#!/bin/bash

for f in Frog-mol-ryan_*; do
    if [ -d "${f}" ]; then
	echo Loading structures in Pymol: $f
	echo
	echo

cat <<EOF > log.pml

load /server/John/Docking-Studies/Insilico-mod-FC996/docking-FC996-analog/MR1004/test/$f/out_$f_ligand_*.pdbqt
reset
load /server/John/Docking-Studies/Insilico-mod-FC996/docking-FC996-analog/PDBs/Holo-with-Bpore.pdb
cmd.hide("everything","Holo-with-Bpore")
cmd.show("cartoon"   ,"Holo-with-Bpore")
cmd.show("sticks", "out_$1_ligand_*.pdbqt")
EOF

/usr/bin/pymol log.pml
    fi
done
